
#define SYSPATH "/rev31"

#define STTY    9  
#define ENDY  120  

#define FLKS  10
#define FLKE 120
#define WKKE 120  

#define FLKS_SHU  10
#define FLKE_SHU 120

#define ECSTY   0  
#define ECEDY 123  

#define ECXA   60  

#define MAX_REC_LEN 19999  

#define XA  64  
#define XB 115 


int  rd_drec(char *, double *, int);
void rd_crec(char *, char *, int, int);
void strncpy2(char *, char *, int, int);  
void rd_header(FILE *);
double nround(double, int);

void print_number(void);

int ii2usd(int); 
int ii2psd(int); 

#define MAX(a, b) ((a) > (b) ? (a) : (b))
#define MIN(a, b) ((a) < (b) ? (a) : (b))

#define MAX3(a, b, c) ((a) > (MAX(b, c)) ? (a) : (MAX(b, c)))
#define MIN3(a, b, c) ((a) < (MIN(b, c)) ? (a) : (MIN(b, c)))

